php-memcached (3.1.5+2.2.0-14.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 3.1.5+2.2.0-14 < 3.1.5+2.2.0-14.1.

Package: [Main page]